#messages {
  position: fixed;
  width: 310px;
  top: 70px;
  right: 70px;
  list-style-type: none;
  padding: 0;
  margin: 0;
  z-index: 2;
}
#messages .message {
  position: relative;
  background: white;
  padding: 20px;
  box-shadow: 0 0 35px rgba(0, 0, 0, 0.4), 0 2px 4px rgba(0, 0, 0, 0.2);
  margin-bottom: 40px;
}
#messages .message.info {
  border-left: 8px solid #0a439f;
}
#messages .message.success {
  border-left: 8px solid #79C100;
}
#messages .message.warning {
  border-left: 8px solid #ffe500;
}
#messages .message.error {
  border-left: 8px solid #D0021B;
}
#messages .message .close-message {
  background: url("img/icon__cross-square.svg");
  position: absolute;
  top: 5px;
  right: 10px;
  height: 20px;
  width: 20px;
  cursor: pointer;
}
#messages .message .unread-messages {
  font-size: 10pt;
  color: #888888;
  display: block;
  text-align: center;
}
#messages .message.basket .message-content .product-information {
  margin: 20px 0 0 0;
  font-size: 14px;
}
#messages .message.basket .message-content .product-information .quantity {
  position: relative;
  margin-right: 15px;
  display: inline-block;
  min-width: 30px;
  text-align: right;
}
#messages .message.basket .message-content .product-information .quantity:after {
  position: absolute;
  bottom: 0px;
  right: -13px;
  background: url(img/icon__cross-square.svg);
  width: 16px;
  height: 16px;
  background-size: 16px;
  content: "";
}
#messages .message.basket .message-content .image {
  margin: 0 0 0 50px;
}
